<IfModule mod_headers.c>
  Header set Access-Control-Allow-Origin "*"
  Header set Access-Control-Allow-Headers "Content-Type"
  Header set Access-Control-Allow-Methods "GET, POST, OPTIONS"
</IfModule>
<IfModule mod_expires.c>
  ExpiresActive On
  ExpiresByType audio/mpeg "access plus 7 days"
</IfModule>
